<?xml version="1.0" encoding="UTF-8"?><module codename="blue.score.layers.patterns.core">
    <module_version install_time="1508192722896" last="true" origin="installer" specification_version="1.0">
        <file crc="2397155011" name="config/Modules/blue-score-layers-patterns-core.xml"/>
        <file crc="1596371187" name="modules/blue-score-layers-patterns-core.jar"/>
    </module_version>
</module>
